ImagickPixelIterator
ImagickPixelIterator::__construct
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::clear

(PECL imagick 2.0.0)

ImagickPixelIterator::clear — Clear resources associated with a PixelIterator

### Description

bool ImagickPixelIterator::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clear resources associated with a PixelIterator.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator
ImagickPixelIterator::__construct
ImagickPixelIterator
PHP Manual